<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Bootstrap Components</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>


<body>
	<!-- NavBar Tools from Bootstrap -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary text-light">
  		<a class="navbar-brand" href="#">Ada Lavlace</a>
  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
 	 	</button>
 	 	
 	 	<div class="collapse navbar-collapse" id="navbarNav">
   			<ul class="navbar-nav ml-auto">
     			<li class="nav-item active">
       		 		<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
      			</li>
      		
      			<li class="nav-item">
       				<a class="nav-link" href="#">Projects</a>
      			</li>
      		
      			<li class="nav-item">
        			<a class="nav-link" href="#">Tools</a>
      			</li>
    		</ul>
  		</div>
	</nav>
	<!-- End of NavBar Tools -->

	<!-- Main content section START -->
	<!-- CRC Rule'#1 - Main container -->
	<div class="container-fluid text-center">
		<!-- CRC Rule#2 - Row class for columns -->
		<div class="row">
			<!-- Left column with 2 size-->
			<!-- Side NavBar START -->
			<div class="col-lg-2 d-none d-lg-block p-0">
				<div class="accordion" id="accordionExample">
 					<div class="card">
    					<div class="card-header" id="headingOne">
      						<h2 class="mb-0">
        						<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">Services
        						</button>
      						</h2>
    					</div>

    					<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
     						<div class="card-body text-left">
     							<ul style="list-style: none;">
     								<li><a href="#">Front End Design</a></li>
     								<li><a href="#">Backend Server</a></li>
     								<li><a href="#">Full Stack Development</a></li>
     							</ul>
      						</div>
    					</div>
 					</div>
  					
  					<div class="card">
    					<div class="card-header" id="headingTwo">
      						<h2 class="mb-0">
        						<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">Projects
        						</button>
      						</h2>
    					</div>

   						<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
      						<div class="card-body text left">
      							<ul style="list-style: none;">
     								<li><a href="#">HTML</a></li>
     								<li><a href="#">JavaScript</a></li>
     								<li><a href="#">Node JS Server</a></li>
     							</ul>
      						</div>
    					</div>
  					</div>
			
					<div class="card">
    					<div class="card-header" id="headingThree">
      						<h2 class="mb-0">
        						<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">Tools
        						</button>
     						</h2>
    					</div>
    		
    					<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
      						<div class="card-body text-left">
      							<ul style="list-style: none;">
     								<li><a href="#">Core Tools</a></li>
     								<li><a href="#">Other Tools</a></li>
     							</ul>
      						</div>
   						</div>
  					</div>
				</div>
			</div>



			<!-- Right column with 10 size -->
			<div class="col-lg-10 p-0">
				<div class="container-fluid bg-dark text-light min-vh-100">
					<img width="250" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mt-5">
					<h1>Ada Lovelace</h1>
					<h3>Full Stack Developer</h3>
					
					<div class="mt-5 mx-auto w-75">						
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>
					</div>

					<!-- Carousel ##-->
					<div class="d-none d-md-block mt-5 col-md-8 col-lg-6 offset-md-2 offset-lg-3">
						<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
    							<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							</ol>

							 <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>First slide label</h5>
							        <p>Some representative placeholder content for the first slide.</p>
							      </div>
							    </div>

							    <div class="carousel-item">
							      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Second slide label</h5>
							        <p>Some representative placeholder content for the second slide.</p>
							      </div>
							    </div>

							    <div class="carousel-item">
							      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Third slide label</h5>
							        <p>Some representative placeholder content for the third slide.</p>
							      </div>
							    </div>
  							</div>
							  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </button>
							  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </button>
							</div>						
						</div>					
						<!-- Carousel ## -->

					<!-- Other Projects ## -->
					<div>
						<div class="bg-secondary text-light min-vh-100 p-3">
							<h2>Other Projects</h2>
							<div class="d-lg-flex justify-content-center mt-5 p-3 pr-5 pl-5 pl-lg-5 pr-lg-5 pl-sm-1 pr-sm-1">
								 <div class="card bg-dark mx-2 my-5">
								    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
										<div class="card-body">
								 			<h2 class="card-title">HTML</h2>
								 			<h4 class="text-secondary">Programming Basics</h4>
								     		<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
								     		</p>
										</div>
								    <div class="card-footer">
								      <small class="text-muted">
								      		<a href="">Link to Project</a>
								      	</small>
								    </div>
								</div>
								
								<div class="card bg-dark mx-2 my-5">
								    <img src="https://www.webknowledgefree.com/wp-content/uploads/2019/10/bootstrap-5-releases-with-major-changes.jpg" class="card-img-top" alt="...">
								    	<div class="card-body">
								    		<h2 class="card-title">Bootstrap</h2>
								    		<h4 class="text-secondary">Rapid Prototyping</h4>
								    		<p class="card-text">
								    			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
								    		</p>
								    	</div>

								    	<div class="card-footer">
								      		<small class="text-muted">
								      				<a href="">Link to Project</a>
								      		</small>
								    	</div>
								  </div>

								  <div class="card bg-dark mx-2 my-5">
								    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
								    	<div class="card-body">
								      		<h2 class="card-title">Node JS Server</h2>
								      		<h4 class="text-secondary">Back-end Basics</h4>
								      		<p class="card-text">
								      			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
								      		</p>
								    	</div>

								    	<div class="card-footer">
								      		<small class="text-muted">
								      			<a href="">Link to Project</a>
								      		</small>
								    	</div>
									 
								</div>
							</div>
						</div>
					</div>
				</div>

				<!--Contact Section **  -->
				<div class="bg-dark min-vh-100 text-light">
					<h2>Contact Me</h2>
					<div class="bg-primary text-center justify-content-center col-lg-4 mx-auto">
						<form class="pt-3 pb-3">
	  						<div class="form-group">
	    						<label for="exampleInputEmail1">Name</label>
	    						<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
	  						</div>
	 
	 						<div class="form-group">
    							<label for="exampleFormControlInput1">Email address</label>
    							<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
							</div>

							<div class="form-group">
    							<label for="exampleFormControlInput1">Contact Number</label>
    							<input type="contactNumber" class="form-control" id="exampleFormControlInput1" placeholder="+639 12345678">
							</div>

							<div class="form-group">
    							<label for="exampleFormControlSelect1">Concern</label>
   								<select class="form-control" id="exampleFormControlSelect1">
   									<option>Quotation</option>
    								<option>Appointment</option>
      								<option>Follow-Up</option>
    							</select>
							</div>

							<div class="form-group">
    							<label for="exampleFormControlTextarea1">Message</label>
								<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							</div>	

	  						<button type="submit" class="btn btn-primary bg-dark">Send Email</button>
						</form>
					</div>
					
				</div>
				<!-- Contact Section ## -->
			</div>
		</div>		
	</div>
	<!-- Main content section END -->






<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>